@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}
#color-blue {
  font-weight: bold !important;
  color: #1030e9 !important;
}

#color-green {
  font-weight: bold !important;
  color: #27ae60 !important;
}
a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: #27ae60;
    background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.main {
  padding: 30px 100px;
  margin-top: 30%;
}

.main-body {
  padding: 40px 0;
}

.main-body h2 {
  font-weight: 400;
  font-size: 20px;
  line-height: 38px;
  margin-bottom: 25px;
  text-align: justify;
}

.intro {
  padding: 70px;
  width: 397px;
  height: 147px;
  background: #fff;
  border-radius: 4px;
  display: block;
  left: 24px;
  align-content: center;
  justify-content: center;
  flex-direction: row;
  align-items: stretch;
  position: relative;
  margin: -206px auto;
  margin-bottom: 30%;
}

.image-college {
  width: -webkit-fill-available;
}

@media only screen and (max-width: 1020px) {
  .intro {
    display: none;
  }

  .image-college {
    display: none;
  }
}

#text-citation {
  margin-left: -33px;
  font-size: 32px;
  line-height: 35px;
  font-weight: bold;
  color: #eb5769;
  margin-top: -12px;
  letter-spacing: 0px;
  text-align: center;
}

#text-citation > p {
  color: #ffba49;
  font-weight: bolder;
  font-size: medium;
  margin-top: 1px;
}

.image-quote {
  height: 25px;
  width: 40px;
  margin-top: -50px;
  margin-left: -39px;
}
.main-body {
  padding: 40px 0;
  width: 90%;
}
@media screen and (max-width: 530px) {
  .main-body {
    width: 100%;
  }
}
.main-body h2 {
  font-weight: 400;
  font-size: 20px;
  line-height: 38px;
  margin-bottom: 25px;
  text-align: justify;
}
.main-body ul li {
  position: relative;
  font-weight: bold;
  font-size: 20px;
  line-height: 38px;
  padding-left: 25px;
  margin-bottom: 15px;
}
.main-body ul li::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  left: 0;
  top: 10px;
  border-radius: 50%;
  background: #27ae60;
}

#text-important {
  color: #272d4e;
  font-weight: bold;
  font-style: normal;
}

@media screen and (max-width: 760px) {
  .main {
    padding: 30px 20px;
  }
}
.main-cards {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.main-card {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.main-card .card-image {
  min-width: 50%;
  height: 500px;
  justify-content: space-between;
  display: flex;
  align-items: flex-start;
  border-radius: 5px;
}
.main-card .card-image h2 {
  color: #fff;
  font-weight: 600;
  padding: 20px 0 0 20px;
}
.main-card .card-text {
  position: absolute;
  right: 10%;
  background: #fff;
  box-shadow: 20px 20px 100px rgba(39, 45, 78, 0.06);
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-left: 50px;
  width: 600px;
  height: 400px;
}
.main-card .card-text h3 {
  display: none;
}
.main-card .card-text h2 {
  color: #27ae60;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 20px;
}

.main-card .card-text ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
.main-card .card-text ul li {
  display: flex;
  justify-content: center;
  align-items: center;
}
.main-card .card-text ul li span {
  color: #272d4e;
  font-weight: 500;
  margin-left: 10px;
}
.main-card .card-text ul li button {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 7px;
  border-radius: 50%;
  border: 2px solid #272d4e;
  background: #fff;
  color: #272d4e;
  font-weight: 600;
}
.main-card:nth-child(1) .card-image {
  background-image: linear-gradient(to right, #272d4ebf, #272d4e00),
    url("../images/Rectangle 2590.png");
  background-size: cover;
  background-position: center;
}
.main-card:nth-child(2) {
  flex-direction: row-reverse;
}
.main-card:nth-child(2) .card-text {
  left: 10%;
}
.main-card:nth-child(2) .card-image {
  justify-content: flex-end;
  background-image: linear-gradient(to left, #272d4ebf, #272d4e00),
    url("../images/Rectangle.png");
  background-size: cover;
  background-position: center;
}
.main-card:nth-child(2) .card-image h2 {
  padding-right: 20px;
}
.main-card:nth-child(3) .card-image {
  background-image: linear-gradient(to right, #272d4ebf, #272d4e00),
    url("../images/Rectangle 252.png");
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 730px) {
  .main-card {
    position: relative;
  }
  .main-card .card-image {
    display: none;
  }
  .main-card .card-text {
    position: static;
    left: 0;
    right: 0;
    padding: 50px 15px;
    height: auto;
  }
  .main-card .card-text h3 {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    color: #272d4e;
    font-weight: 600;
    font-style: italic;
  }
}
@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
}
